<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DS_Reporting" targetNamespace="http://tempuri.org/DS_Reporting.xsd" xmlns:mstns="http://tempuri.org/DS_Reporting.xsd" xmlns="http://tempuri.org/DS_Reporting.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="MC_SUPPLYWATCHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="MC_SUPPLYWATCHConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.MCSUPPLYWATCH.My.MySettings.GlobalReference.Default.MC_SUPPLYWATCHConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWNotInListTableAdapter" GeneratorDataComponentClassName="VWNotInListTableAdapter" Name="VWNotInList" UserDataComponentName="VWNotInListTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectType="Unknown" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        TBVERTRAEGE.VERTRAGSNR, TBGERAETE_NOTINLIST.MARKT, TBGERAETE_NOTINLIST.SERIENNR, TBGERAETE_NOTINLIST.MODELL_NAME, 
                         TBGERAETE_NOTINLIST.ERFASSTWER, TBGERAETE_NOTINLIST.ERFASSTWANN
FROM            TBGERAETE_NOTINLIST INNER JOIN
                         TBVERTRAEGE ON TBGERAETE_NOTINLIST.VERTRAG_ID = TBVERTRAEGE.GUID</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="VERTRAGSNR" DataSetColumn="VERTRAGSNR" />
              <Mapping SourceColumn="MARKT" DataSetColumn="MARKT" />
              <Mapping SourceColumn="MODELL_NAME" DataSetColumn="MODELL_NAME" />
              <Mapping SourceColumn="ERFASSTWER" DataSetColumn="ERFASSTWER" />
              <Mapping SourceColumn="ERFASSTWANN" DataSetColumn="ERFASSTWANN" />
              <Mapping SourceColumn="SERIENNR" DataSetColumn="SERIENNR" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TBVERTRAG_NOTEXISTTableAdapter" GeneratorDataComponentClassName="TBVERTRAG_NOTEXISTTableAdapter" Name="TBVERTRAG_NOTEXIST" UserDataComponentName="TBVERTRAG_NOTEXISTTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectName="MC_SUPPLYWATCH.dbo.TBVERTRAG_NOTEXIST" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>DELETE FROM TBVERTRAG_NOTEXIST</CommandText>
                    <Parameters />
                  </DbCommand>
                </DeleteCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        GUID, VERTRAGSNR, MARKT, DATEINAME, ERFASSTWANN
FROM            TBVERTRAG_NOTEXIST</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>UPDATE [TBVERTRAG_NOTEXIST] SET [VERTRAGSNR] = @VERTRAGSNR, [MARKT] = @MARKT, [DATEINAME] = @DATEINAME, [ERFASSTWANN] = @ERFASSTWANN WHERE (([GUID] = @Original_GUID) AND ([VERTRAGSNR] = @Original_VERTRAGSNR) AND ((@IsNull_MARKT = 1 AND [MARKT] IS NULL) OR ([MARKT] = @Original_MARKT)) AND ((@IsNull_DATEINAME = 1 AND [DATEINAME] IS NULL) OR ([DATEINAME] = @Original_DATEINAME)) AND ([ERFASSTWANN] = @Original_ERFASSTWANN));
SELECT GUID, VERTRAGSNR, MARKT, DATEINAME, ERFASSTWANN FROM TBVERTRAG_NOTEXIST WHERE (GUID = @GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@VERTRAGSNR" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="VERTRAGSNR" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@MARKT" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="MARKT" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@DATEINAME" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="DATEINAME" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@ERFASSTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="ERFASSTWANN" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_VERTRAGSNR" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="VERTRAGSNR" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_MARKT" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="MARKT" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_MARKT" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="MARKT" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_DATEINAME" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="DATEINAME" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_DATEINAME" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="DATEINAME" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@Original_ERFASSTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="ERFASSTWANN" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="GUID" ColumnName="GUID" DataSourceName="MC_SUPPLYWATCH.dbo.TBVERTRAG_NOTEXIST" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@GUID" Precision="0" ProviderType="Int" Scale="0" Size="4" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="VERTRAGSNR" DataSetColumn="VERTRAGSNR" />
              <Mapping SourceColumn="MARKT" DataSetColumn="MARKT" />
              <Mapping SourceColumn="DATEINAME" DataSetColumn="DATEINAME" />
              <Mapping SourceColumn="ERFASSTWANN" DataSetColumn="ERFASSTWANN" />
            </Mappings>
            <Sources>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectType="Unknown" GenerateShortCommands="true" GeneratorSourceName="cmdVertragNotIn" Modifier="Public" Name="cmdVertragNotIn" QueryType="Scalar" ScalarCallRetval="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetDataBy" UserSourceName="cmdVertragNotIn">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT ISNULL(MAX(GUID),0) AS ID FROM TBVERTRAG_NOTEXIST WHERE VERTRAGSNR = @VERTRAG</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="VERTRAG" ColumnName="VERTRAGSNR" DataSourceName="MC_SUPPLYWATCH.dbo.TBVERTRAG_NOTEXIST" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@VERTRAG" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="VERTRAGSNR" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </Sources>
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWGERAET_MELDUNG_FEHLTTableAdapter" GeneratorDataComponentClassName="VWGERAET_MELDUNG_FEHLTTableAdapter" Name="VWGERAET_MELDUNG_FEHLT" UserDataComponentName="VWGERAET_MELDUNG_FEHLTTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectName="MC_SUPPLYWATCH.dbo.VWGERAET_MELDUNG_FEHLT" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        VERTRAGSNR, SERIEN_NR, PRODUKT_NR, MODELL_NAME
FROM            VWGERAET_MELDUNG_FEHLT</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="VERTRAGSNR" DataSetColumn="VERTRAGSNR" />
              <Mapping SourceColumn="SERIEN_NR" DataSetColumn="SERIEN_NR" />
              <Mapping SourceColumn="PRODUKT_NR" DataSetColumn="PRODUKT_NR" />
              <Mapping SourceColumn="MODELL_NAME" DataSetColumn="MODELL_NAME" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWSUPPLY_OHNE_ZOTableAdapter" GeneratorDataComponentClassName="VWSUPPLY_OHNE_ZOTableAdapter" Name="VWSUPPLY_OHNE_ZO" UserDataComponentName="VWSUPPLY_OHNE_ZOTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectType="Unknown" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        TBGERAET.MARKT, TBGERAET.BEZEICHNUNG, TBGERAET.SERIENNR, TBSUPPLY_VERFOLGUNG.BEZEICHNUNG AS Supply, 
                         TBSUPPLY_VERFOLGUNG.SERIENNR AS [Seriennr Supply], TBSUPPLY_VERFOLGUNG.KEINE_ZUORDNUNG, CONVERT(DATETIME, 
                         TBSUPPLY_VERFOLGUNG.MELDEDATUM, 104) AS MELDEDATUM, TBSUPPLY_VERFOLGUNG.LEVEL, TBGERAET.MODEL_NR, 
                         TBSUPPLY_VERFOLGUNG.PARTNUMBER
FROM            TBSUPPLY_VERFOLGUNG INNER JOIN
                         TBGERAET ON TBSUPPLY_VERFOLGUNG.GERAET_ID = TBGERAET.GUID
WHERE        (CONVERT(varchar(10), TBSUPPLY_VERFOLGUNG.ERFASSTWANN, 104) = CONVERT(varchar(10), GETDATE(), 104)) AND 
                         (TBSUPPLY_VERFOLGUNG.KEINE_ZUORDNUNG = 1)
ORDER BY TBGERAET.MODEL_NR</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="MARKT" DataSetColumn="MARKT" />
              <Mapping SourceColumn="BEZEICHNUNG" DataSetColumn="BEZEICHNUNG" />
              <Mapping SourceColumn="SERIENNR" DataSetColumn="SERIENNR" />
              <Mapping SourceColumn="Supply" DataSetColumn="Supply" />
              <Mapping SourceColumn="Seriennr Supply" DataSetColumn="Seriennr Supply" />
              <Mapping SourceColumn="KEINE_ZUORDNUNG" DataSetColumn="KEINE_ZUORDNUNG" />
              <Mapping SourceColumn="MELDEDATUM" DataSetColumn="MELDEDATUM" />
              <Mapping SourceColumn="LEVEL" DataSetColumn="LEVEL" />
              <Mapping SourceColumn="MODEL_NR" DataSetColumn="MODEL_NR" />
              <Mapping SourceColumn="PARTNUMBER" DataSetColumn="PARTNUMBER" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWSILENT_GERAETTableAdapter" GeneratorDataComponentClassName="VWSILENT_GERAETTableAdapter" Name="VWSILENT_GERAET" UserDataComponentName="VWSILENT_GERAETTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectName="MC_SUPPLYWATCH.dbo.VWSILENT_GERAET" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        VERTRAGSNR, SERIEN_NR, PRODUKT_NR, MODELL_NAME, IP_ADRESSE
FROM            VWSILENT_GERAET</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="VERTRAGSNR" DataSetColumn="VERTRAGSNR" />
              <Mapping SourceColumn="SERIEN_NR" DataSetColumn="SERIEN_NR" />
              <Mapping SourceColumn="PRODUKT_NR" DataSetColumn="PRODUKT_NR" />
              <Mapping SourceColumn="MODELL_NAME" DataSetColumn="MODELL_NAME" />
              <Mapping SourceColumn="IP_ADRESSE" DataSetColumn="IP_ADRESSE" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWSILENT_SUPPLIESTableAdapter" GeneratorDataComponentClassName="VWSILENT_SUPPLIESTableAdapter" Name="VWSILENT_SUPPLIES" UserDataComponentName="VWSILENT_SUPPLIESTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectName="MC_SUPPLYWATCH.dbo.VWSILENT_SUPPLIES" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT        VERTRAGSNR, MARKT, GERAET, DEVICE_SERIENNR, BEZEICHNUNG, SUPPLY_SERIENNR, PARTNUMBER, STATUS_WANN, IP_ADRESS
FROM            VWSILENT_SUPPLIES</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="VERTRAGSNR" DataSetColumn="VERTRAGSNR" />
              <Mapping SourceColumn="MARKT" DataSetColumn="MARKT" />
              <Mapping SourceColumn="GERAET" DataSetColumn="GERAET" />
              <Mapping SourceColumn="DEVICE_SERIENNR" DataSetColumn="DEVICE_SERIENNR" />
              <Mapping SourceColumn="BEZEICHNUNG" DataSetColumn="BEZEICHNUNG" />
              <Mapping SourceColumn="SUPPLY_SERIENNR" DataSetColumn="SUPPLY_SERIENNR" />
              <Mapping SourceColumn="PARTNUMBER" DataSetColumn="PARTNUMBER" />
              <Mapping SourceColumn="STATUS_WANN" DataSetColumn="STATUS_WANN" />
              <Mapping SourceColumn="IP_ADRESS" DataSetColumn="IP_ADRESS" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWSUPPLIES_NICHT_DEFTableAdapter" GeneratorDataComponentClassName="VWSUPPLIES_NICHT_DEFTableAdapter" Name="VWSUPPLIES_NICHT_DEF" UserDataComponentName="VWSUPPLIES_NICHT_DEFTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectType="Unknown" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        TBGERAET.MARKT, TBGERAET.BEZEICHNUNG, TBGERAET.SERIENNR, TBSUPPLY_VERFOLGUNG.BEZEICHNUNG AS Supply, 
                         TBSUPPLY_VERFOLGUNG.SERIENNR AS [Seriennr Supply], TBSUPPLY_VERFOLGUNG.NICHT_DEFINIERT, CONVERT(DATETIME, 
                         TBSUPPLY_VERFOLGUNG.MELDEDATUM, 104) AS MELDEDATUM, TBSUPPLY_VERFOLGUNG.LEVEL, TBGERAET.MODEL_NR, 
                         TBSUPPLY_VERFOLGUNG.PARTNUMBER
FROM            TBSUPPLY_VERFOLGUNG INNER JOIN
                         TBGERAET ON TBSUPPLY_VERFOLGUNG.GERAET_ID = TBGERAET.GUID
WHERE        (CONVERT(varchar(10), TBSUPPLY_VERFOLGUNG.ERFASSTWANN, 104) = CONVERT(varchar(10), GETDATE(), 104)) AND 
                         (TBSUPPLY_VERFOLGUNG.NICHT_DEFINIERT = 1)
ORDER BY TBGERAET.MODEL_NR</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="MARKT" DataSetColumn="MARKT" />
              <Mapping SourceColumn="BEZEICHNUNG" DataSetColumn="BEZEICHNUNG" />
              <Mapping SourceColumn="SERIENNR" DataSetColumn="SERIENNR" />
              <Mapping SourceColumn="Supply" DataSetColumn="Supply" />
              <Mapping SourceColumn="Seriennr Supply" DataSetColumn="Seriennr Supply" />
              <Mapping SourceColumn="NICHT_DEFINIERT" DataSetColumn="NICHT_DEFINIERT" />
              <Mapping SourceColumn="MELDEDATUM" DataSetColumn="MELDEDATUM" />
              <Mapping SourceColumn="LEVEL" DataSetColumn="LEVEL" />
              <Mapping SourceColumn="MODEL_NR" DataSetColumn="MODEL_NR" />
              <Mapping SourceColumn="PARTNUMBER" DataSetColumn="PARTNUMBER" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWSERIENNR_NIE_DATableAdapter" GeneratorDataComponentClassName="VWSERIENNR_NIE_DATableAdapter" Name="VWSERIENNR_NIE_DA" UserDataComponentName="VWSERIENNR_NIE_DATableAdapter">
            <MainSource>
              <DbSource ConnectionRef="MC_SUPPLYWATCHConnectionString (MySettings)" DbObjectName="MC_SUPPLYWATCH.dbo.VWSERIENNR_NIE_DA" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        Vwseriennr_nie_da.*
FROM            Vwseriennr_nie_da</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="VERTRAG" DataSetColumn="VERTRAG" />
              <Mapping SourceColumn="SERIEN_NR" DataSetColumn="SERIEN_NR" />
              <Mapping SourceColumn="PRODUKT_NR" DataSetColumn="PRODUKT_NR" />
              <Mapping SourceColumn="MODELL_NAME" DataSetColumn="MODELL_NAME" />
              <Mapping SourceColumn="AKTIV" DataSetColumn="AKTIV" />
              <Mapping SourceColumn="ERFASSTWER" DataSetColumn="ERFASSTWER" />
              <Mapping SourceColumn="ERFASSTWANN" DataSetColumn="ERFASSTWANN" />
              <Mapping SourceColumn="GEANDERTWER" DataSetColumn="GEANDERTWER" />
              <Mapping SourceColumn="GEAENDERTWANN" DataSetColumn="GEAENDERTWANN" />
              <Mapping SourceColumn="TIMESTAMP1" DataSetColumn="TIMESTAMP1" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DS_Reporting" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="DS_Reporting" msprop:Generator_UserDSName="DS_Reporting">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="VWNotInList" msprop:Generator_TableClassName="VWNotInListDataTable" msprop:Generator_TableVarName="tableVWNotInList" msprop:Generator_TablePropName="VWNotInList" msprop:Generator_RowDeletingName="VWNotInListRowDeleting" msprop:Generator_UserTableName="VWNotInList" msprop:Generator_RowChangingName="VWNotInListRowChanging" msprop:Generator_RowEvHandlerName="VWNotInListRowChangeEventHandler" msprop:Generator_RowDeletedName="VWNotInListRowDeleted" msprop:Generator_RowEvArgName="VWNotInListRowChangeEvent" msprop:Generator_RowChangedName="VWNotInListRowChanged" msprop:Generator_RowClassName="VWNotInListRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="VERTRAGSNR" msprop:Generator_ColumnVarNameInTable="columnVERTRAGSNR" msprop:Generator_ColumnPropNameInRow="VERTRAGSNR" msprop:Generator_ColumnPropNameInTable="VERTRAGSNRColumn" msprop:Generator_UserColumnName="VERTRAGSNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MARKT" msprop:Generator_ColumnVarNameInTable="columnMARKT" msprop:Generator_ColumnPropNameInRow="MARKT" msprop:Generator_ColumnPropNameInTable="MARKTColumn" msprop:Generator_UserColumnName="MARKT" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MODELL_NAME" msprop:Generator_ColumnVarNameInTable="columnMODELL_NAME" msprop:Generator_ColumnPropNameInRow="MODELL_NAME" msprop:Generator_ColumnPropNameInTable="MODELL_NAMEColumn" msprop:Generator_UserColumnName="MODELL_NAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERFASSTWER" msprop:Generator_ColumnVarNameInTable="columnERFASSTWER" msprop:Generator_ColumnPropNameInRow="ERFASSTWER" msprop:Generator_ColumnPropNameInTable="ERFASSTWERColumn" msprop:Generator_UserColumnName="ERFASSTWER">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERFASSTWANN" msprop:Generator_ColumnVarNameInTable="columnERFASSTWANN" msprop:Generator_ColumnPropNameInRow="ERFASSTWANN" msprop:Generator_ColumnPropNameInTable="ERFASSTWANNColumn" msprop:Generator_UserColumnName="ERFASSTWANN" type="xs:dateTime" />
              <xs:element name="SERIENNR" msprop:Generator_ColumnVarNameInTable="columnSERIENNR" msprop:Generator_ColumnPropNameInRow="SERIENNR" msprop:Generator_ColumnPropNameInTable="SERIENNRColumn" msprop:Generator_UserColumnName="SERIENNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="TBVERTRAG_NOTEXIST" msprop:Generator_TableClassName="TBVERTRAG_NOTEXISTDataTable" msprop:Generator_TableVarName="tableTBVERTRAG_NOTEXIST" msprop:Generator_TablePropName="TBVERTRAG_NOTEXIST" msprop:Generator_RowDeletingName="TBVERTRAG_NOTEXISTRowDeleting" msprop:Generator_UserTableName="TBVERTRAG_NOTEXIST" msprop:Generator_RowChangingName="TBVERTRAG_NOTEXISTRowChanging" msprop:Generator_RowEvHandlerName="TBVERTRAG_NOTEXISTRowChangeEventHandler" msprop:Generator_RowDeletedName="TBVERTRAG_NOTEXISTRowDeleted" msprop:Generator_RowEvArgName="TBVERTRAG_NOTEXISTRowChangeEvent" msprop:Generator_RowChangedName="TBVERTRAG_NOTEXISTRowChanged" msprop:Generator_RowClassName="TBVERTRAG_NOTEXISTRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:int" />
              <xs:element name="VERTRAGSNR" msprop:Generator_ColumnVarNameInTable="columnVERTRAGSNR" msprop:Generator_ColumnPropNameInRow="VERTRAGSNR" msprop:Generator_ColumnPropNameInTable="VERTRAGSNRColumn" msprop:Generator_UserColumnName="VERTRAGSNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MARKT" msprop:Generator_ColumnVarNameInTable="columnMARKT" msprop:Generator_ColumnPropNameInRow="MARKT" msprop:Generator_ColumnPropNameInTable="MARKTColumn" msprop:Generator_UserColumnName="MARKT" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DATEINAME" msprop:Generator_ColumnVarNameInTable="columnDATEINAME" msprop:Generator_ColumnPropNameInRow="DATEINAME" msprop:Generator_ColumnPropNameInTable="DATEINAMEColumn" msprop:Generator_UserColumnName="DATEINAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERFASSTWANN" msprop:Generator_ColumnVarNameInTable="columnERFASSTWANN" msprop:Generator_ColumnPropNameInRow="ERFASSTWANN" msprop:Generator_ColumnPropNameInTable="ERFASSTWANNColumn" msprop:Generator_UserColumnName="ERFASSTWANN" type="xs:dateTime" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWGERAET_MELDUNG_FEHLT" msprop:Generator_TableClassName="VWGERAET_MELDUNG_FEHLTDataTable" msprop:Generator_TableVarName="tableVWGERAET_MELDUNG_FEHLT" msprop:Generator_TablePropName="VWGERAET_MELDUNG_FEHLT" msprop:Generator_RowDeletingName="VWGERAET_MELDUNG_FEHLTRowDeleting" msprop:Generator_UserTableName="VWGERAET_MELDUNG_FEHLT" msprop:Generator_RowChangingName="VWGERAET_MELDUNG_FEHLTRowChanging" msprop:Generator_RowEvHandlerName="VWGERAET_MELDUNG_FEHLTRowChangeEventHandler" msprop:Generator_RowDeletedName="VWGERAET_MELDUNG_FEHLTRowDeleted" msprop:Generator_RowEvArgName="VWGERAET_MELDUNG_FEHLTRowChangeEvent" msprop:Generator_RowChangedName="VWGERAET_MELDUNG_FEHLTRowChanged" msprop:Generator_RowClassName="VWGERAET_MELDUNG_FEHLTRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="VERTRAGSNR" msprop:Generator_ColumnVarNameInTable="columnVERTRAGSNR" msprop:Generator_ColumnPropNameInRow="VERTRAGSNR" msprop:Generator_ColumnPropNameInTable="VERTRAGSNRColumn" msprop:Generator_UserColumnName="VERTRAGSNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERIEN_NR" msprop:Generator_ColumnVarNameInTable="columnSERIEN_NR" msprop:Generator_ColumnPropNameInRow="SERIEN_NR" msprop:Generator_ColumnPropNameInTable="SERIEN_NRColumn" msprop:Generator_UserColumnName="SERIEN_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PRODUKT_NR" msprop:Generator_ColumnVarNameInTable="columnPRODUKT_NR" msprop:Generator_ColumnPropNameInRow="PRODUKT_NR" msprop:Generator_ColumnPropNameInTable="PRODUKT_NRColumn" msprop:Generator_UserColumnName="PRODUKT_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MODELL_NAME" msprop:Generator_ColumnVarNameInTable="columnMODELL_NAME" msprop:Generator_ColumnPropNameInRow="MODELL_NAME" msprop:Generator_ColumnPropNameInTable="MODELL_NAMEColumn" msprop:Generator_UserColumnName="MODELL_NAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWSUPPLY_OHNE_ZO" msprop:Generator_TableClassName="VWSUPPLY_OHNE_ZODataTable" msprop:Generator_TableVarName="tableVWSUPPLY_OHNE_ZO" msprop:Generator_TablePropName="VWSUPPLY_OHNE_ZO" msprop:Generator_RowDeletingName="VWSUPPLY_OHNE_ZORowDeleting" msprop:Generator_UserTableName="VWSUPPLY_OHNE_ZO" msprop:Generator_RowChangingName="VWSUPPLY_OHNE_ZORowChanging" msprop:Generator_RowEvHandlerName="VWSUPPLY_OHNE_ZORowChangeEventHandler" msprop:Generator_RowDeletedName="VWSUPPLY_OHNE_ZORowDeleted" msprop:Generator_RowEvArgName="VWSUPPLY_OHNE_ZORowChangeEvent" msprop:Generator_RowChangedName="VWSUPPLY_OHNE_ZORowChanged" msprop:Generator_RowClassName="VWSUPPLY_OHNE_ZORow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="MARKT" msprop:Generator_ColumnVarNameInTable="columnMARKT" msprop:Generator_ColumnPropNameInRow="MARKT" msprop:Generator_ColumnPropNameInTable="MARKTColumn" msprop:Generator_UserColumnName="MARKT">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BEZEICHNUNG" msprop:Generator_ColumnVarNameInTable="columnBEZEICHNUNG" msprop:Generator_ColumnPropNameInRow="BEZEICHNUNG" msprop:Generator_ColumnPropNameInTable="BEZEICHNUNGColumn" msprop:Generator_UserColumnName="BEZEICHNUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERIENNR" msprop:Generator_ColumnVarNameInTable="columnSERIENNR" msprop:Generator_ColumnPropNameInRow="SERIENNR" msprop:Generator_ColumnPropNameInTable="SERIENNRColumn" msprop:Generator_UserColumnName="SERIENNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Supply" msprop:Generator_ColumnVarNameInTable="columnSupply" msprop:Generator_ColumnPropNameInRow="Supply" msprop:Generator_ColumnPropNameInTable="SupplyColumn" msprop:Generator_UserColumnName="Supply" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Seriennr_x0020_Supply" msprop:Generator_ColumnVarNameInTable="columnSeriennr_Supply" msprop:Generator_ColumnPropNameInRow="Seriennr_Supply" msprop:Generator_ColumnPropNameInTable="Seriennr_SupplyColumn" msprop:Generator_UserColumnName="Seriennr Supply" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="KEINE_ZUORDNUNG" msprop:Generator_ColumnVarNameInTable="columnKEINE_ZUORDNUNG" msprop:Generator_ColumnPropNameInRow="KEINE_ZUORDNUNG" msprop:Generator_ColumnPropNameInTable="KEINE_ZUORDNUNGColumn" msprop:Generator_UserColumnName="KEINE_ZUORDNUNG" type="xs:boolean" />
              <xs:element name="MELDEDATUM" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnMELDEDATUM" msprop:Generator_ColumnPropNameInRow="MELDEDATUM" msprop:Generator_ColumnPropNameInTable="MELDEDATUMColumn" msprop:Generator_UserColumnName="MELDEDATUM" type="xs:dateTime" minOccurs="0" />
              <xs:element name="LEVEL" msprop:Generator_ColumnVarNameInTable="columnLEVEL" msprop:Generator_ColumnPropNameInRow="LEVEL" msprop:Generator_ColumnPropNameInTable="LEVELColumn" msprop:Generator_UserColumnName="LEVEL" type="xs:int" />
              <xs:element name="MODEL_NR" msprop:Generator_ColumnVarNameInTable="columnMODEL_NR" msprop:Generator_ColumnPropNameInRow="MODEL_NR" msprop:Generator_ColumnPropNameInTable="MODEL_NRColumn" msprop:Generator_UserColumnName="MODEL_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PARTNUMBER" msprop:Generator_ColumnVarNameInTable="columnPARTNUMBER" msprop:Generator_ColumnPropNameInRow="PARTNUMBER" msprop:Generator_ColumnPropNameInTable="PARTNUMBERColumn" msprop:Generator_UserColumnName="PARTNUMBER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWSILENT_GERAET" msprop:Generator_TableClassName="VWSILENT_GERAETDataTable" msprop:Generator_TableVarName="tableVWSILENT_GERAET" msprop:Generator_TablePropName="VWSILENT_GERAET" msprop:Generator_RowDeletingName="VWSILENT_GERAETRowDeleting" msprop:Generator_UserTableName="VWSILENT_GERAET" msprop:Generator_RowChangingName="VWSILENT_GERAETRowChanging" msprop:Generator_RowEvHandlerName="VWSILENT_GERAETRowChangeEventHandler" msprop:Generator_RowDeletedName="VWSILENT_GERAETRowDeleted" msprop:Generator_RowEvArgName="VWSILENT_GERAETRowChangeEvent" msprop:Generator_RowChangedName="VWSILENT_GERAETRowChanged" msprop:Generator_RowClassName="VWSILENT_GERAETRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="VERTRAGSNR" msprop:Generator_ColumnVarNameInTable="columnVERTRAGSNR" msprop:Generator_ColumnPropNameInRow="VERTRAGSNR" msprop:Generator_ColumnPropNameInTable="VERTRAGSNRColumn" msprop:Generator_UserColumnName="VERTRAGSNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERIEN_NR" msprop:Generator_ColumnVarNameInTable="columnSERIEN_NR" msprop:Generator_ColumnPropNameInRow="SERIEN_NR" msprop:Generator_ColumnPropNameInTable="SERIEN_NRColumn" msprop:Generator_UserColumnName="SERIEN_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PRODUKT_NR" msprop:Generator_ColumnVarNameInTable="columnPRODUKT_NR" msprop:Generator_ColumnPropNameInRow="PRODUKT_NR" msprop:Generator_ColumnPropNameInTable="PRODUKT_NRColumn" msprop:Generator_UserColumnName="PRODUKT_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MODELL_NAME" msprop:Generator_ColumnVarNameInTable="columnMODELL_NAME" msprop:Generator_ColumnPropNameInRow="MODELL_NAME" msprop:Generator_ColumnPropNameInTable="MODELL_NAMEColumn" msprop:Generator_UserColumnName="MODELL_NAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="IP_ADRESSE" msprop:Generator_ColumnVarNameInTable="columnIP_ADRESSE" msprop:Generator_ColumnPropNameInRow="IP_ADRESSE" msprop:Generator_ColumnPropNameInTable="IP_ADRESSEColumn" msprop:Generator_UserColumnName="IP_ADRESSE" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWSILENT_SUPPLIES" msprop:Generator_TableClassName="VWSILENT_SUPPLIESDataTable" msprop:Generator_TableVarName="tableVWSILENT_SUPPLIES" msprop:Generator_TablePropName="VWSILENT_SUPPLIES" msprop:Generator_RowDeletingName="VWSILENT_SUPPLIESRowDeleting" msprop:Generator_UserTableName="VWSILENT_SUPPLIES" msprop:Generator_RowChangingName="VWSILENT_SUPPLIESRowChanging" msprop:Generator_RowEvHandlerName="VWSILENT_SUPPLIESRowChangeEventHandler" msprop:Generator_RowDeletedName="VWSILENT_SUPPLIESRowDeleted" msprop:Generator_RowEvArgName="VWSILENT_SUPPLIESRowChangeEvent" msprop:Generator_RowChangedName="VWSILENT_SUPPLIESRowChanged" msprop:Generator_RowClassName="VWSILENT_SUPPLIESRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="VERTRAGSNR" msprop:Generator_ColumnVarNameInTable="columnVERTRAGSNR" msprop:Generator_ColumnPropNameInRow="VERTRAGSNR" msprop:Generator_ColumnPropNameInTable="VERTRAGSNRColumn" msprop:Generator_UserColumnName="VERTRAGSNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MARKT" msprop:Generator_ColumnVarNameInTable="columnMARKT" msprop:Generator_ColumnPropNameInRow="MARKT" msprop:Generator_ColumnPropNameInTable="MARKTColumn" msprop:Generator_UserColumnName="MARKT">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="GERAET" msprop:Generator_ColumnVarNameInTable="columnGERAET" msprop:Generator_ColumnPropNameInRow="GERAET" msprop:Generator_ColumnPropNameInTable="GERAETColumn" msprop:Generator_UserColumnName="GERAET" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DEVICE_SERIENNR" msprop:Generator_ColumnVarNameInTable="columnDEVICE_SERIENNR" msprop:Generator_ColumnPropNameInRow="DEVICE_SERIENNR" msprop:Generator_ColumnPropNameInTable="DEVICE_SERIENNRColumn" msprop:Generator_UserColumnName="DEVICE_SERIENNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BEZEICHNUNG" msprop:Generator_ColumnVarNameInTable="columnBEZEICHNUNG" msprop:Generator_ColumnPropNameInRow="BEZEICHNUNG" msprop:Generator_ColumnPropNameInTable="BEZEICHNUNGColumn" msprop:Generator_UserColumnName="BEZEICHNUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SUPPLY_SERIENNR" msprop:Generator_ColumnVarNameInTable="columnSUPPLY_SERIENNR" msprop:Generator_ColumnPropNameInRow="SUPPLY_SERIENNR" msprop:Generator_ColumnPropNameInTable="SUPPLY_SERIENNRColumn" msprop:Generator_UserColumnName="SUPPLY_SERIENNR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PARTNUMBER" msprop:Generator_ColumnVarNameInTable="columnPARTNUMBER" msprop:Generator_ColumnPropNameInRow="PARTNUMBER" msprop:Generator_ColumnPropNameInTable="PARTNUMBERColumn" msprop:Generator_UserColumnName="PARTNUMBER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="STATUS_WANN" msprop:Generator_ColumnVarNameInTable="columnSTATUS_WANN" msprop:Generator_ColumnPropNameInRow="STATUS_WANN" msprop:Generator_ColumnPropNameInTable="STATUS_WANNColumn" msprop:Generator_UserColumnName="STATUS_WANN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="IP_ADRESS" msprop:Generator_ColumnVarNameInTable="columnIP_ADRESS" msprop:Generator_ColumnPropNameInRow="IP_ADRESS" msprop:Generator_ColumnPropNameInTable="IP_ADRESSColumn" msprop:Generator_UserColumnName="IP_ADRESS" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWSUPPLIES_NICHT_DEF" msprop:Generator_TableClassName="VWSUPPLIES_NICHT_DEFDataTable" msprop:Generator_TableVarName="tableVWSUPPLIES_NICHT_DEF" msprop:Generator_TablePropName="VWSUPPLIES_NICHT_DEF" msprop:Generator_RowDeletingName="VWSUPPLIES_NICHT_DEFRowDeleting" msprop:Generator_UserTableName="VWSUPPLIES_NICHT_DEF" msprop:Generator_RowChangingName="VWSUPPLIES_NICHT_DEFRowChanging" msprop:Generator_RowEvHandlerName="VWSUPPLIES_NICHT_DEFRowChangeEventHandler" msprop:Generator_RowDeletedName="VWSUPPLIES_NICHT_DEFRowDeleted" msprop:Generator_RowEvArgName="VWSUPPLIES_NICHT_DEFRowChangeEvent" msprop:Generator_RowChangedName="VWSUPPLIES_NICHT_DEFRowChanged" msprop:Generator_RowClassName="VWSUPPLIES_NICHT_DEFRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="MARKT" msprop:Generator_ColumnVarNameInTable="columnMARKT" msprop:Generator_ColumnPropNameInRow="MARKT" msprop:Generator_ColumnPropNameInTable="MARKTColumn" msprop:Generator_UserColumnName="MARKT">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BEZEICHNUNG" msprop:Generator_ColumnVarNameInTable="columnBEZEICHNUNG" msprop:Generator_ColumnPropNameInRow="BEZEICHNUNG" msprop:Generator_ColumnPropNameInTable="BEZEICHNUNGColumn" msprop:Generator_UserColumnName="BEZEICHNUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERIENNR" msprop:Generator_ColumnVarNameInTable="columnSERIENNR" msprop:Generator_ColumnPropNameInRow="SERIENNR" msprop:Generator_ColumnPropNameInTable="SERIENNRColumn" msprop:Generator_UserColumnName="SERIENNR">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Supply" msprop:Generator_ColumnVarNameInTable="columnSupply" msprop:Generator_ColumnPropNameInRow="Supply" msprop:Generator_ColumnPropNameInTable="SupplyColumn" msprop:Generator_UserColumnName="Supply" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Seriennr_x0020_Supply" msprop:Generator_ColumnVarNameInTable="columnSeriennr_Supply" msprop:Generator_ColumnPropNameInRow="Seriennr_Supply" msprop:Generator_ColumnPropNameInTable="Seriennr_SupplyColumn" msprop:Generator_UserColumnName="Seriennr Supply" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NICHT_DEFINIERT" msprop:Generator_ColumnVarNameInTable="columnNICHT_DEFINIERT" msprop:Generator_ColumnPropNameInRow="NICHT_DEFINIERT" msprop:Generator_ColumnPropNameInTable="NICHT_DEFINIERTColumn" msprop:Generator_UserColumnName="NICHT_DEFINIERT" type="xs:boolean" />
              <xs:element name="MELDEDATUM" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnMELDEDATUM" msprop:Generator_ColumnPropNameInRow="MELDEDATUM" msprop:Generator_ColumnPropNameInTable="MELDEDATUMColumn" msprop:Generator_UserColumnName="MELDEDATUM" type="xs:dateTime" minOccurs="0" />
              <xs:element name="LEVEL" msprop:Generator_ColumnVarNameInTable="columnLEVEL" msprop:Generator_ColumnPropNameInRow="LEVEL" msprop:Generator_ColumnPropNameInTable="LEVELColumn" msprop:Generator_UserColumnName="LEVEL" type="xs:int" />
              <xs:element name="MODEL_NR" msprop:Generator_ColumnVarNameInTable="columnMODEL_NR" msprop:Generator_ColumnPropNameInRow="MODEL_NR" msprop:Generator_ColumnPropNameInTable="MODEL_NRColumn" msprop:Generator_UserColumnName="MODEL_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PARTNUMBER" msprop:Generator_ColumnVarNameInTable="columnPARTNUMBER" msprop:Generator_ColumnPropNameInRow="PARTNUMBER" msprop:Generator_ColumnPropNameInTable="PARTNUMBERColumn" msprop:Generator_UserColumnName="PARTNUMBER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="VWSERIENNR_NIE_DA" msprop:Generator_TableClassName="VWSERIENNR_NIE_DADataTable" msprop:Generator_TableVarName="tableVWSERIENNR_NIE_DA" msprop:Generator_TablePropName="VWSERIENNR_NIE_DA" msprop:Generator_RowDeletingName="VWSERIENNR_NIE_DARowDeleting" msprop:Generator_UserTableName="VWSERIENNR_NIE_DA" msprop:Generator_RowChangingName="VWSERIENNR_NIE_DARowChanging" msprop:Generator_RowEvHandlerName="VWSERIENNR_NIE_DARowChangeEventHandler" msprop:Generator_RowDeletedName="VWSERIENNR_NIE_DARowDeleted" msprop:Generator_RowEvArgName="VWSERIENNR_NIE_DARowChangeEvent" msprop:Generator_RowChangedName="VWSERIENNR_NIE_DARowChanged" msprop:Generator_RowClassName="VWSERIENNR_NIE_DARow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:int" />
              <xs:element name="VERTRAG" msprop:Generator_ColumnVarNameInTable="columnVERTRAG" msprop:Generator_ColumnPropNameInRow="VERTRAG" msprop:Generator_ColumnPropNameInTable="VERTRAGColumn" msprop:Generator_UserColumnName="VERTRAG" type="xs:int" />
              <xs:element name="SERIEN_NR" msprop:Generator_ColumnVarNameInTable="columnSERIEN_NR" msprop:Generator_ColumnPropNameInRow="SERIEN_NR" msprop:Generator_ColumnPropNameInTable="SERIEN_NRColumn" msprop:Generator_UserColumnName="SERIEN_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PRODUKT_NR" msprop:Generator_ColumnVarNameInTable="columnPRODUKT_NR" msprop:Generator_ColumnPropNameInRow="PRODUKT_NR" msprop:Generator_ColumnPropNameInTable="PRODUKT_NRColumn" msprop:Generator_UserColumnName="PRODUKT_NR" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MODELL_NAME" msprop:Generator_ColumnVarNameInTable="columnMODELL_NAME" msprop:Generator_ColumnPropNameInRow="MODELL_NAME" msprop:Generator_ColumnPropNameInTable="MODELL_NAMEColumn" msprop:Generator_UserColumnName="MODELL_NAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="AKTIV" msprop:Generator_ColumnVarNameInTable="columnAKTIV" msprop:Generator_ColumnPropNameInRow="AKTIV" msprop:Generator_ColumnPropNameInTable="AKTIVColumn" msprop:Generator_UserColumnName="AKTIV" type="xs:boolean" />
              <xs:element name="ERFASSTWER" msprop:Generator_ColumnVarNameInTable="columnERFASSTWER" msprop:Generator_ColumnPropNameInRow="ERFASSTWER" msprop:Generator_ColumnPropNameInTable="ERFASSTWERColumn" msprop:Generator_UserColumnName="ERFASSTWER">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERFASSTWANN" msprop:Generator_ColumnVarNameInTable="columnERFASSTWANN" msprop:Generator_ColumnPropNameInRow="ERFASSTWANN" msprop:Generator_ColumnPropNameInTable="ERFASSTWANNColumn" msprop:Generator_UserColumnName="ERFASSTWANN" type="xs:dateTime" />
              <xs:element name="GEANDERTWER" msprop:Generator_ColumnVarNameInTable="columnGEANDERTWER" msprop:Generator_ColumnPropNameInRow="GEANDERTWER" msprop:Generator_ColumnPropNameInTable="GEANDERTWERColumn" msprop:Generator_UserColumnName="GEANDERTWER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="GEAENDERTWANN" msprop:Generator_ColumnVarNameInTable="columnGEAENDERTWANN" msprop:Generator_ColumnPropNameInRow="GEAENDERTWANN" msprop:Generator_ColumnPropNameInTable="GEAENDERTWANNColumn" msprop:Generator_UserColumnName="GEAENDERTWANN" type="xs:dateTime" />
              <xs:element name="TIMESTAMP1" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnTIMESTAMP1" msprop:Generator_ColumnPropNameInRow="TIMESTAMP1" msprop:Generator_ColumnPropNameInTable="TIMESTAMP1Column" msprop:Generator_UserColumnName="TIMESTAMP1" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:TBVERTRAG_NOTEXIST" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
    <xs:unique name="VWSERIENNR_NIE_DA_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:VWSERIENNR_NIE_DA" />
      <xs:field xpath="mstns:GUID" />
      <xs:field xpath="mstns:VERTRAG" />
    </xs:unique>
  </xs:element>
</xs:schema>